var MessageText={
"LT_MYSTRM_FAVORITE":"Favoris",
"LT_MYSTRM_POPULAR":"Populaire",
"LT_MYSTRM_RECOMMEND":"Recommandé",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000056");
